<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"> 
	<title>Tools</title>
</head>
<!-- bootstrap -->
    <link rel="stylesheet" type="text/css" href="./contact.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<!-- google font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montagu+Slab&family=Open+Sans&family=Oswald&family=Praise&display=swap" rel="stylesheet">
<body>

	<!-- navigation bar -->
		 <nav style="font-family: oswald;" class="navbar navbar-expand-lg navbar-dark bg-success mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>
	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./projects.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="./index.html" class="nav-link">Project</a>
	 			</li>
	 			<li>
	 				<a href="#" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="./contact.html" class="nav-link">Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	 </nav>
<!-- core tools -->
<div class="my-5">
	<h1 class="text-center my-5">Core Tools</h1>
	<div class="d-flex flex-row justify-content-center">
		<div>
			<img width="80" src="./logo-html5.png" class="img-fluid">
		</div>
	</div >

	<div class="d-flex flex-row justify-content-center">
		<div>
			<img width="80" src="./logo-css3.png" class="img-fluid">
		</div>
		<div>
		<div>
			<img width="80" src="./logo-javascript.png" class="img-fluid">	
		</div>
		</div>
	</div>
</div>
<!-- other tools -->
	<h1 class="text-center my-5">Other Tools</h1>

<div class=" d-flex justify-content-center flex-wrap flex-row mb-4" >


	<div><img width="80" src="./logo-mongodb.png" ></div>
	<div><img width="80" src="./logo-nodejs.png"></div>
	<div><img width="80" src="./logo-expressjs.png"></div>
	<div><img width="80" src="./logo-react.png" ></div>
	<div><img width="80" src="./logo-heroku.png"></div>
	<div><img width="80" src="./logo-git.png"></div>
	<div><img width="80" src="./logo-sublime-text-3.png"></div>
	<div><img width="80" src="./logo-postman.png"></div>
	<div><img width="80" src="./logo-gitlab-ci-cd.png"></div>
	
</div>
	






<!-- js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>